html { height: 100%; width: 100%; }
body {
	padding: 0; 
	margin: 0;
	width: 100%; 
	height: 100%;
	background: #ff;   
	font: 80% Arial, sans-serif;		
	color: #333;
}

a { color: #086cbb; }
a:hover { color: #f72d23; }


img, form, p, ul, ol, li,
table, tr, td, 
div { padding: 0; margin: 0; border: 0; font-weight: normal; }

p { padding-bottom: 1.5em; }

ul { padding: 0 0 1.5em 0; clear: left }

ul li { 
	background: url(../img/li.gif) no-repeat 0 .65em; 
	list-style: none; 
	list-style-type: none; 
	padding: 0 0 .7em 20px 
	}


ol { 
	padding: 0 0 1.5em 20px; 
	clear: left  
	}

ol li { padding: 0 0 .7em 0; }

ol li ul li { 
	background: url(../img/li.gif) no-repeat 0 .65em; 
	list-style: none; 
	list-style-type: none; 
	padding: 0 0 .7em 20px 
	} 

table { font-size: 100%; }

h1 { 
	font: italic 30px Georgia, sans-serif; 
	margin: 0; 
	padding: 0 0 .6em 0; 
	color: #000 
	}

h2 { 
	font: italic 22px Georgia, sans-serif; 
	margin: 0; 
	padding: 0 0 .5em 0; 
	color: #000 
	}

h3 { 
	font: bold 17px Arial, sans-serif; 
	margin: 0; 
	padding: 0 0 .6em 0; 
	color: #331503  
	}

h6 { 
	font: 100% Arial, sans-serif; 
	margin: 0; 
	padding: 0 0 .3em 0; 
	color: #da251d 
	}

input, select, textarea { padding: 0 0 .1em 4px; font: 100% Arial, sans-serif   }

a img { border: none; }

.img-lft { float: left; margin: 0 20px 20px 0; border: 1px solid #9b928d  }
.img-rgh { float: right; margin: 0 0 20px 20px; border: 1px solid #9b928d  }

input.infocus { color: #000 !important }

cite { font-style: italic; }

.table { border-collapse: collapse; margin: .5em 0 2em 0 }

.table th { 	
	color: #fff; 
	padding: .5em 20px .6em 20px; 	
	text-align: left; 
	background: #331503 	
	}

.table td { padding: .8em 20px; vertical-align: top; }

.table .odd { background: #f7dd98 }

blockquote { 
	background: #f9c959;
	padding: 1.2em 10px 1.2em 29px; 
	margin: 0 0 2em 0; 
	position: relative; 
	color: #3b1e10; 
	position: relative; 
	
    -moz-border-radius: 0 15px 15px 0;
    -webkit-border-radius: 0 15px 15px 0;
    -khtml-border-radius: 0 15px 15px 0;	
	border-radius: 0 15px 15px 0;
    behavior: url(PIE.htc); 	
	}


.clear { clear: both }

.errorBlock { 
	padding: 0px 0 0 100px; 
	width: 400px; 
	margin: 0 auto 
	}	
.errorBlock .title { 
	font-size: 160px; 
	display: block; 
	line-height: 1em 
	}	
.errorBlock .stitle { 
	font-size: 40px; 
	display: block; 
	line-height: 1em; 
	padding: 0 0 0 60px 
	}	
.errorBlock p { 
	font-style: italic; 
	width: 400px; 
	position: relative; 
	left: -50px; 
	}


